[Clamav-devel] ClamAV 0.99 RC 2

Mark Allan markjallan at gmail.com
Fri Nov 20 08:08:16 EST 2015


Hi all,

I saw the blog post about v0.99 rc 2 and have downloaded it for testing.

It looks like bug 11411 [ https://bugzilla.clamav.net/show_bug.cgi?id=11411 ] is still open, so I decided to download and build PCRE as well.

I initially tried the PCRE2 branch but it wasn't recognised by ClamAV's configure script, so I went with the most up-to-date version of PCRE (which is currently 8.37) but now configure outputs the following:

configure: WARNING: The installed pcre version may contain a security bug. Please upgrade to 8.38 or later: http://www.pcre.org

There is no 8.38 that I can see:
	https://sourceforge.net/projects/pcre/files/pcre/

Are you just assuming that 8.38 will be coming soon to fix the bug, or is there a download somewhere that I'm not seeing?

Thanks
Mark



More information about the clamav-devel mailing list